[Pdx-pm] what perl version are you using?

Eric Wilhelm scratchcomputing at gmail.com
Wed Apr 12 23:37:04 PDT 2006

An idea for the next poll on the website.  This is mainly to figure out 
how useful a "differences between perl versions" discussion would be.

I'm guessing from this poll and my assumption that pre 5.8.2 is fairly 
rare that it may not be needed unless you're writing modules targeting 
wide compatibility, but feel free to straighten me out.


Like a lot of people, I was mathematically abused as a child.
--Paul Graham

More information about the Pdx-pm-list mailing list